# Reload

The displayed directory will be reloaded. Existing information like selected items and already calculated directory-sizes will be kept.

Options:

- Current Side
  The current directory will be reloaded.
- Other side
  The directory of the second listiew will be reloaded.
- Left side
  The left dir will be reloaded.
- Right side
  The right dir will be reloaded.

Goto Function
Goto Edit Button
Home